html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, footer, header, menu, nav, section {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
img,img a {
border:none;
vertical-align:middle;
}
.clears{clear:both;} /* 回り込み解除*/ 
/*---------------------------------------*/
body{
font-family:"Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}
a:link,
a:visited{
color:#00f;
text-decoration:none;
}
a:hover{
color:#f00;
}
h3{
font-size:18px;
}
#formWrap {
max-width:500px;
	margin:10px;
	line-height:120%;
}
textarea{
width:100%;
    margin:0;
box-sizing:border-box;
}
#formWrap div{
margin-top:14px;
}
#formWrap span{
color:#f00;
margin-left:12px;
}
/*----------------*/
@media screen and (max-width: 472px){
input{
width:100%;
padding:6px;
box-sizing: border-box;
}
form input[type="submit"], 
form input[type="reset"]{
	display:block;
font-size:18px;
}
form input[type="reset"]{
margin-top:-14px;
}
}